ISCSH#FEP - Feature #1675

RTUOOOOODODDOODODOD
10/08/2021 06:08 PM - xiangyang li

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

xiangyang li

3.0.5

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/08/2021

100%
0.00 hour
0.00 hour

Description

000000D0000pAciDOOnDO00nO0DoO0no00no00oo0naO
RTul0001 000 2000

channell00 1 000 2 000

History

#1 - 10/09/2021 10:08 AM - xiangyang li

- Description updated

#2 - 10/09/2021 02:16 PM - xiangyang li

- Status changed from New to In Progress

#3 - 10/11/2021 05:00 PM - xiangyang li

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025

1/1
